{
    "immigration-health-surcharge-paid": {
        "required": "Select 'Yes' if an immigration health surcharge has been paid on or after 31 March 2020"
    },
    "applicant-visa-type": {
        "required": "Select the type of visa that the applicant holds"
    },
    "qualified-health-professional": {
        "required": "Select 'Yes' if the applicant is a qualified health professional"
    },
    "health-social-care-job": {
        "required": "Select 'Yes' if applicant worked for a health or social care employer"
    },
    "job-6-months": {
        "required": "Select 'Yes' if applicant worked in the same job for 6 months or more"
    },
    "job-average-16-hours": {
        "required": "Select 'Yes' if applicant worked an average of 16 hours per week"
    }
}